Guest

Preview Tool

Cisco Bug: CSCvu64784 - CIAM: linux-kernel 3.14.39 need to investigate vulnerabilities (2015 and older)

Last Modified

Oct 09, 2020

Products (1)

  • Cisco Firepower 9300 Series

Known Affected Releases

r231

Description (partial)

Symptom:
This product includes Third-party Software that is affected by the
vulnerabilities identified by the following Common Vulnerability and
Exposures (CVE) IDs:

CVE-2013-4312 - https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2013-4312
CVE-2013-7445 - https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2013-7445
CVE-2014-9322 - https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-9322
CVE-2014-9428 - https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-9428
CVE-2014-9529 - https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-9529
CVE-2014-9710 - https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-9710
CVE-2014-9717 - https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-9717
CVE-2014-9904 - https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-9904
CVE-2014-9914 - https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-9914
CVE-2014-9940 - https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-9940
CVE-2015-1350 - https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2015-1350
CVE-2015-1421 - https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2015-1421
CVE-2015-1465 - https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2015-1465
CVE-2015-1805 - https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2015-1805
CVE-2015-2666 - https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2015-2666
CVE-2015-2925 - https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2015-2925
CVE-2015-3288 - https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2015-3288
CVE-2015-3290 - https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2015-3290
CVE-2015-3339 - https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2015-3339
CVE-2015-4001 - https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2015-4001
CVE-2015-4002 - https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2015-4002
CVE-2015-4003 - https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2015-4003
CVE-2015-4004 - https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2015-4004
CVE-2015-4036 - https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2015-4036
CVE-2015-4177 - https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2015-4177
CVE-2015-5156 - https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2015-5156
CVE-2015-5157 - https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2015-5157
CVE-2015-5364 - https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2015-5364
CVE-2015-5366 - https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2015-5366
CVE-2015-5738 - https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2015-5738
CVE-2015-7550 - https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2015-7550
CVE-2015-7613 - https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2015-7613
CVE-2015-7990 - https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2015-7990
CVE-2015-8543 - https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2015-8543
CVE-2015-8767 - https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2015-8767
CVE-2015-8812 - https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2015-8812
CVE-2015-8816 - https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2015-8816
CVE-2015-8844 - https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2015-8844
CVE-2015-8845 - https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2015-8845
CVE-2015-8944 - https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2015-8944
CVE-2015-8950 - https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2015-8950
CVE-2015-8952 - https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2015-8952
CVE-2015-8955 - https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2015-8955
CVE-2015-8956 - https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2015-8956
CVE-2015-8962 - https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2015-8962
CVE-2015-8963 - https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2015-8963
CVE-2015-8964 - https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2015-8964
CVE-2015-8966 - https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2015-8966
CVE-2015-8967 - https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2015-8967
CVE-2015-9004 - https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2015-9004

These bugs were opened proactively to investigate potential security impact(s) on the product. At this time, the product is not confirmed to be affected by any of the CVE(s).

Conditions:
Device with default configuration.
Bug details contain sensitive information and therefore require a Cisco.com account to be viewed.

Bug Details Include

  • Full Description (including symptoms, conditions and workarounds)
  • Status
  • Severity
  • Known Fixed Releases
  • Related Community Discussions
  • Number of Related Support Cases
Bug information is viewable for customers and partners who have a service contract. Registered users can view up to 200 bugs per month without a service contract.